/*--Created by Nurullah ARI---*/
@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f2e6d6;
	background-image: url(../images/background_kutuphane.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.baslik1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
.baslik2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
.baslik3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
}
.baslikAlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
} 
.ana {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	background-color: #FFFFFF;
}
.ustbanner {
	height: 66px;
	width: 960px;
	margin-top: 0px;
}
.resimBanner {
	height: 190px;
	width: 960px;
	margin-top: 0px;
}
#UstMenu {
	background-image: url(../images/ustMenu_back.gif);
	background-repeat: repeat-x;
	height: 72px;
	width: 960px;
	margin-top: 0px;
	float: left;
}
/* ---=UST MENU Begin---*/
#ustmenunav{
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	height: 20px;
}
#ustmenunav lu {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ustmenunav li {
	display: inline;
}
#ustmenunav a {
	display: block;
	float: right;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#ustmenunav a:hover {
	color: #CC0000;
}

#ustmenunav .current_page_item a {
	color: #CC0000;
}	

/* ---=ANA MENU Begin---*/

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: 0px;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
	margin-top: 0px;
}
.tabcontainerSLIM{
	clear: left;
	width:960px; /*width of 2nd level sub menus*/
	height:0.4em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
	background-color: #663300;
	margin-top: 0px;
}
.solidblockmenu5 {
	width: 960px;
	height: 34px;
	background-color: black;
	background-image: url(../images/blockdefault_kutuphane.gif);
	background-repeat: repeat-x;
	background-position: center center;
	float: left;
}
.solidblockmenu5 ul{
	margin: 0;
	padding: 0;
	float: left;
	width: 960px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	height: 34px;
	text-align: center;
}

.solidblockmenu5 li{
display: inline;
}

.solidblockmenu5 li a{
	float: left;
	color: #D7D2B1;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 1.2em;
	padding-bottom: 9px;
	padding-left: 1.2em;
}

.solidblockmenu5 li a:visited{
color: white;
}

.solidblockmenu5 li a:hover, .solidblockmenu5 li a.current{
color: white;
background: transparent url(../images/blockactive_kutuphane.gif) center center repeat-x;
}

/* --#ANA MENU END---*/
.logo3 {
	float: left;
	width: 660px;
	padding-left: 20px;
	height: 105px;
	padding-top: 3px;
}
.logo {
	float: left;
	width: 350px;
	padding-left: 20px;
	height: 60px;
	padding-top: 3px;
}
.ustsol2 {
	float: left;
	height: 105px;
	width: 280px;
}
.ustmenu {
	text-align: right;
	height: 30px;
}

/* ---=ALT BOLUM BEGIN---*/
.footerAlt {
	background-image: url(../images/footerBack.gif);
	background-repeat: repeat-y;
	float: left;
	height: 70px;
	width: 960px;
	margin-top: 2px;
}
/* #ALT BOLUM END */

.footerOrtaLogo {
	float: left;
	width: 212px;
	margin-top: 5px;
}
.footerSol {
	float: left;
	height: 70px;
	width: 360px;
	padding-left: 20px;
}
.footerSag {
	float: left;
	height: 35px;
	width: 365px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-top: 30px;
}

.footerSolText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	width: 294px;
	padding-top: 10px;
	padding-left: 7px;
}
.anaORTAsayfaUST {
	width: 729px;
	margin-top: 0px;
	height: 66px;
	float: left;
}
.anaORTAsayfaUSTtext {
	width: 665px;
	padding-top: 5px;
	font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-bottom: 5px;
	float: left;
	padding-right: 14px;
	padding-left: 20px;
}
.anaORTAsayfaUSTtext a {
	color: #000066;
	text-decoration: none;
}
.anaORTAsayfaUSTtext a:hover {
	color: #993300;
	text-decoration: none;
}
.anaORTAsayfaUSTgeri {
	width: 30px;
	float: left;
	height: 15px;
	margin-top: 8px;
}
.anaORTAsayfaUSTgeri a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.anaORTAsayfaUSTgeri a:hover {
	color: #000000;
	text-decoration: none;
}
.anaORTAsayfa {
	width: 690px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	font-size: 14px;
	margin-left: 20px;
	text-decoration : none;
	float: left;
	text-align: left;
}
.anaORTAsayfa ul{
	text-decoration: none;
}
.anaORTAsayfa li{
	/* height: 22px; */
	text-decoration: none
}
.anaORTAsayfa a{
	/*color: #990000;*/
	color:#6a2a34;
	text-decoration: none;
	/*font-weight: bold;*/
}
.anaORTAsayfa a:hover{
	color:#000000;
	text-decoration: none;
	/*font-weight: bold;*/
}
.anaORTAsayfa li a{
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.anaORTAsayfa li a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.tableBackresim {
	background:url(../images/logo_bg.png); 
	background-position:200px 50px; 
	background-repeat:no-repeat
}
.tableKenarCizgi {
	background:url(../images/tire.gif); 
	background-position:right; 
	background-repeat:repeat-y
}
.textLargeBack {
	width: 73px;
	float: right;
	height: 13px;
	background-image: url(../images/ustLargeF_back.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: 20px;
}
.textLargeDiv {
	width: 24px;
	float: right;
	height: 12px;
	margin-right: 20px;
	margin-top: 8px;
}
.textLarge {
	width: 24px;
	height: 12px;
	position: absolute;
	visibility: visible;
}
.textLarge2 {
	width: 24px;
	height: 12px;
	position: absolute;
	visibility: hidden;
}
.ortaAltMenuText {
	width: 630px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-left: 20px;
	margin-top: 5px;
}
.ortaAltMenuAltCizgi {
	width: 730px;
	height: 24px;
	float: left;
}
.hizliDiv {
	width: 210px;
	float: left;
	height: 24px;
	padding-left: 14px;
	margin-top: 4px;
}

.ortaSagUst {
	height: 140px;
	width: 230px;
	margin-top: 0px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.ortaSagAlt {
	width: 200px;
	margin-top: 0px;
	float: left;
	padding-top: 24px;
	padding-left: 20px;
	padding-right: 10px;
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
	color: #666666;
	line-height: 20px;
	text-decoration: none;
}
.metinBaslik {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e24912;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	width: 620px;
	margin-left: 10px;
	margin-top: 0px;
	float: left;
}
.text1 a {
	color: #999900;
}
.text1 a:hover {
	color: #CC0000;
}
.line {
	height: 19px;
	width: 630px;
	margin-left: 0px;
	background-image: url(../images/line1.gif);
	background-repeat: repeat-x;
	float: left;
}
.tarih {
	padding: 10px;
	float: left;
	height: 16px;
	width: 210px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
}

/*--- SAG SLIDE MENU ---*/
.glossymenu2{
	margin: 5px 0;
	padding: 0;
	width: 230px; /*width of menu*/
	float: left;
}

.glossymenu2 a.menuitem{
	color: #cc6600;
	display: block;
	width: auto;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 6px 0 7px 10px;
	margin-top: 0px;
}
.glossymenu2 a.menuitem:visited, .glossymenu .menuitem:active{
	color: #cc6600;
}
.glossymenu2 a.menuitem:hover{
	color: #6a2a34;
}
.glossymenu2 div.submenu{ /*DIV that contains each sub menu*/
	background: white;
	margin-top: 5px;
	margin-bottom: 5px;
}

.glossymenu2 div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu2 div.submenu ul li a{
	display: block;
	color: #6a2a34;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.glossymenu2 div.submenu ul li a:hover{
	color: #000000;
	text-decoration: none;
}
/*-- #SAG SLIDE MENU END --*/
.emailback {
	float:left;
	width:220px;
	height:24px;
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6a2a34;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 10px;
	background-image: url(../images/kutuphane_emailback.gif);
}
.emailback a {
	color: #6a2a34;
	text-decoration: none;
}
.emailback a:hover {
	color: #000000;
	text-decoration: none;
}
.ustAta {
	height: 160px;
	width: 690px;
	float: left;
}
.ustataSol {
	float: left;
	height: 130px;
	width: 138px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
}
.ustAtaSag {
	float: left;
	height: 140px;
	width: 530px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.ataTxtBox {
	float: left;
	width: 338px;
	margin-right: 5px;
	margin-left: 0px;
}
.atatxtTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #990000;
	text-decoration: none;
	background-image: url(../images/ataTxt_titleBack.gif);
	background-repeat: no-repeat;
	float: left;
	height: 21px;
	width: 338px;
	padding-top: 5px;
	padding-left: 5px;
}
.ataTxtinside {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	height: 120px;
	width: 320px;
	margin-right: 9px;
	margin-left: 5px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 10px;
}
.ataTxtinside a {
	color:#990000;
	text-decoration: none;
}
.ataTxtinside a:hover {
	color:#000000;
	text-decoration: none;
}
.ataTxtinside2 {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	height: 120px;
	width: 140px;
	margin-right: 9px;
	margin-left: 5px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 10px;
}
.ataTxtinside2 a {
	color:#990000;
	text-decoration: none;
}
.ataTxtinside2 a:hover {
	color:#000000;
	text-decoration: none;
}
.atatxtinsideResim {
	float: left;
	width: 180px;
	margin-top: 10px;
}
/*--- slider win ---*/
.sliderwrapper {
	OVERFLOW: hidden;
	WIDTH: 600px;
	POSITION: absolute;
	HEIGHT: 120px;
}
.sliderwrapper .contentdiv {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: white; FILTER: progid:DXImageTransform.Microsoft.alpha(opacity=100); LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; WIDTH: 660px; PADDING-TOP: 5px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; -moz-opacity: 1; opacity: 1
}
.pagination {
	PADDING-RIGHT: 5px;
	WIDTH: 660px;
	TEXT-ALIGN: right;
	padding-top: 10px;
}
.pagination A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: white; PADDING-BOTTOM: 0px; COLOR: #00007d; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.pagination A:hover {
	COLOR: #000; BACKGROUND-COLOR: #fee496
}
.pagination A.selected {
	COLOR: #000; BACKGROUND-COLOR: #fee496
}
/*--- End Slider ---*/
/* --- slider pencere --- */
#slider1 {
	WIDTH: 670px;
	HEIGHT: 120px;
	overflow: hidden;
	float: left;
	position: relative;
}
#slider3 {
	WIDTH: 640px; HEIGHT: 120px
}
#slider1 .contentdiv {
	WIDTH: 640px
}
#slider3 .contentdiv {
	WIDTH: 640px
}
#paginate-slider1 {
	WIDTH: 660px;
	background-image: url(../images/kutuphane/kutuphane_pagerback.gif);
	background-repeat: no-repeat;
	height: 26px;
	background-position: right;
	float: left;
}
#paginate-slider3 {
	WIDTH: 660px
}
#slider2 {
	BORDER-LEFT-COLOR: darkred; BORDER-BOTTOM-COLOR: darkred; MARGIN-LEFT: 15px; BORDER-TOP-COLOR: darkred; HEIGHT: 160px; BORDER-RIGHT-COLOR: darkred
}
#slider4 {
	BORDER-LEFT-COLOR: darkred; BORDER-BOTTOM-COLOR: darkred; MARGIN-LEFT: 15px; BORDER-TOP-COLOR: darkred; HEIGHT: 160px; BORDER-RIGHT-COLOR: darkred
}
#paginate-slider2 {
	BORDER-LEFT-COLOR: darkred; BORDER-BOTTOM-COLOR: darkred; MARGIN-LEFT: 15px; BORDER-TOP-COLOR: darkred; BACKGROUND-COLOR: darkred; BORDER-RIGHT-COLOR: darkred
}
#paginate-slider4 {
	BORDER-LEFT-COLOR: darkred; BORDER-BOTTOM-COLOR: darkred; MARGIN-LEFT: 15px; BORDER-TOP-COLOR: darkred; BACKGROUND-COLOR: darkred; BORDER-RIGHT-COLOR: darkred
}
#paginate-slider4 A IMG {
	BORDER-RIGHT: gray 2px solid; BORDER-TOP: gray 2px solid; MARGIN-TOP: 5px; BORDER-LEFT: gray 2px solid; WIDTH: 80px; BORDER-BOTTOM: gray 2px solid; HEIGHT: 60px
}
#paginate-slider2 A:hover {
	BACKGROUND-COLOR: yellow
}
#paginate-slider2 A.selected {
	BACKGROUND-COLOR: yellow
}
#paginate-slider4 A IMG:hover {
	BORDER-RIGHT: red 2px solid; BORDER-TOP: red 2px solid; BORDER-LEFT: red 2px solid; BORDER-BOTTOM: red 2px solid
}
#paginate-slider4 A.selected IMG {
	BORDER-RIGHT: red 2px solid; BORDER-TOP: red 2px solid; BORDER-LEFT: red 2px solid; BORDER-BOTTOM: red 2px solid
}
/* --- END slider pencere --- */
.anaSayfaKolayErisim {
	color: #cc6600;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.anaSayfaKolayErisimKoha {
	color: #663300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom:5px;
}
.anaSayfaResim {
	width:689;
	height:235;
	overflow:hidden;
	display:block;
	float:left;
}
.anaSayfaBoxSol {
	width:180px;
	float:left;
	text-align:left;
	border-right-style:dashed;
	border-right-width:1px;
	border-right-color:#999999;
	padding-right:10px;
	margin-top:15px;	
}
.anaSayfaBoxOrta {
	width:216px;
	float:left;
	text-align:left;
	padding-right:10px;
	padding-left:10px;
	margin-top:15px;
}
.anaSayfaBoxSag {
	width:230px;
	float:left;
	text-align:left;
	padding-left:10px;
	margin-top:15px;
	border-left-style:dashed;
	border-left-width:1px;
	border-left-color:#999999;
}
.anaSayfaBoxKoha {
	width:214px;
	height:124px;
	float:left;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	margin-top:15px;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	margin-bottom:15px;
	padding-top:5px;
	background-image: url(../images/kohatarama_back.gif);
}
.anaSayfaBoxs {
	width:680px;
	float:left;
}
.baskan_foto {
	border:inset 2px;
	border-color:#300;
	padding:2px;
	margin-top:20px;
	margin-bottom:20px;
}
.anasayfaKohatarama {
	width:689;
	height:50;
	float:left;
	vertical-align:middle;
	padding-bottom:10px;
}
.anasayfaKohatarama input,select {
	vertical-align:middle;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#400000;
	font-weight:bold;
}
.anasayfaKohatarama select {
	height:20px;
}
	
/* Yeni Buton tasarımları Emre BAYDUR */

a.yeni_link {
    background: transparent url('../images/yeni_link_bg_a.gif') no-repeat scroll top right;
    color: #663300;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 30px;
    margin-right: 6px;
    padding-right: 40px; /* sliding doors padding */
    text-decoration: none;
	font-weight:bold;
	min-width:260px;
}

a.yeni_link span {
    background: transparent url('../images/yeni_link_bg_span.gif') no-repeat;
    display: block;
    line-height: 20px;
    padding: 5px 0 5px 18px;
} 

a.yeni_link:hover {
    background-position: bottom right;
    color: #dfcf1c;
    outline: none; /* hide dotted outline in Firefox */
}

a.yeni_link:hover span {
    background-position: bottom left;
}
.yeni_link_kutu {
	display:block;
	height:30px;
	padding:4px;
}
